body { font-family: 'Droid Sans', sans-serif; font-family: 'Josefin Sans', sans-serif; font-size: 20px; text-decoration: none; margin: 0; font-weight: 200; word-wrap: break-word; color: #000; line-height: 28px; /*padding-top: 42px;*/ word-wrap: break-word; /*margin-top: -28px !important;*/ /*font-family: 'Josefin Sans', sans-serif; font-size: 18px;*/ }

img { max-width: 100%; vertical-align: top; }

p { column-span: inherit; word-wrap: normal; line-height: 26px; }


a { text-decoration: underline; color: #666; }
a:visited { text-decoration: underline; color: #a9a9a9; }
a:hover { text-decoration: underline; color: #666; }

a.lien:visited { text-decoration: none; color: #333; }
a.lien:hover { background: #444; color: #fff; text-decoration: none; }

a.lienblock:visited { color: #999; text-decoration: none; }
a.lienblock:hover { color: #666; text-decoration: none; }

a.menu:hover { text-decoration: none; }

.li { list-style-type: none; background-image: url(images/puce2.png); background-repeat: no-repeat; background-position: left top; padding-left: 20px; }


/*addthis
----------------------------- */
.at-expanding-share-button .at-expanding-share-button-toggle-bg { box-shadow: 0 2px 4px 0 rgba(0,0,0,0) !important; }
.at-expanding-share-button .at-expanding-share-button-toggle-bg>span { background-color: rgb(0, 0, 0) !important; }

/* scrollbar */
/*.scrollbarsDemo { height: -webkit-fill-available; }*/
.scrollbarsDemo::-webkit-scrollbar { width: 3px; }
.scrollbarsDemo::-webkit-scrollbar-thumb { background: #000!important; }
/*.scrollbarsDemo::-webkit-scrollbar-button { background-color: #dcbd94; }*/
/*.scrollbarsDemo::-webkit-scrollbar-track { box-shadow: inset 0 0 5px rgba(0,0,0,0.4); }*/
/*.scrollbarsDemo::-webkit-scrollbar-thumb:window-inactive { background: #dcbd94; }*/


/*cognito
----------------------------- */
.cognito:not(.c-forms-actionBar) { max-width: 100% !important; margin: 0 !important; text-align: left !important; }
.cognito .c-forms-form { min-height:100px !important; }
.cognito .c-forms-form button, .cognito .c-forms-form .c-add-item, .cognito .c-forms-form input[type=button], .cognito .c-forms-form .c-fileupload-dropzone .c-upload-button button { background-color: #000 !important; border-color: #000 !important; color: #fff !important; font-size: 0.875em !important; border-radius: 0px !important; }
.cognito .c-forms-form input[type=text], .cognito .c-forms-form input[type=password], .cognito .c-forms-form textarea, .cognito .c-forms-form select, .cognito .c-forms-form .c-repeating-section-container, .cognito .c-forms-form .c-background-highlight, .cognito .c-forms-form .c-fileupload-dropzone .c-upload-button button, .cognito .c-forms-form .c-button:not(.c-save-resume-button), .cognito .c-forms-form .c-add-item, .cognito .c-forms-form .c-progress-steps li:before, .cognito .c-forms-form .c-rating-scale table, .cognito .c-forms-form .c-signature .c-editor>div, .cognito.c-payment .c-payment-field { border: 1px solid #ccc !important; box-shadow: none !important; }
.cognito .c-forms-form .c-repeating-section-group > div:nth-child(odd) { background: rgba(255, 255, 255, 0.04) !important; }
.cognito .has-switch label { background-image: none !important; background-color: #885b6e !important; }
.cognito .has-switch span.switch-right { background-image: none !important; background-color: #fff !important; }
.cognito .has-switch { border-color: #ddd !important; }
.cognito .c-forms-form input[type=checkbox] + *:before { box-shadow: none !important; border: 1px solid #ddd !important; }
.cognito .c-forms-form input[type=radio] + *:before { background: #fff; box-shadow: none !important; border: 1px solid #ddd !important; }
.cognito .c-forms-form .c-label { font-family: 'Josefin Sans', sans-serif !important; font-size: 18px !important; }
.cognito .c-forms-form input[type=checkbox] + * { font-family: 'Josefin Sans', sans-serif !important; font-size: 18px !important; color:#666; }
.cognito #c-submit-button { font-family: 'Josefin Sans', sans-serif !important; font-size: 18px !important; }

/*prodibi*/
.prodibi-grid .el { padding: 0 17px 17px 0 !important; }
.prodibi-mediaView .brand { display: none !important; }
.prodibi-mediaView { background: #fff !important; }
.prodibi-grid .el-column { position: absolute !important; display: block !important; border: 0px solid #eee !important; }
.prodibi-mediaView .svgLine { fill: none; stroke: #000 !important; }
.prodibi-mediaView .controlSet { background-color: rgba(255, 255, 255, 0) !important; }
.prodibi-mediaView .svgDot { fill: #000 !important; stroke: #000 !important; }
.prodibi-mediaView svg { width: 22px !important; height: 25px !important; stroke: rgba(255, 255, 255, 0.5) !important; }
.prodibi-mediaView .zoomProgress { line-height: 28px !important; color: #000 !important; }
.prodibi-mediaView .svgPolyline { stroke-width: 5px !important; }
.prodibi-mediaView .controlSet { height: 35px !important; background-color: rgba(255, 255, 255, 0.5) !important; }
.prodibi-mediaView .separator { color: rgba(204, 204, 204, 0) !important; }
.prodibi-mediaView .menuDialog .title h3 { color: black !important; }
.prodibi-mediaView .menuDialog { background-color: white !important; border: 1px solid #ddd !important; color: black; }
.prodibi-mediaView .shareDialog, .prodibi-mediaView .menuDialog { color: black !important; }
.prodibi-mediaView .menuDialog .title { font-size: 12px !important; }
.prodibi-mediaView .menuDialog .description { color: #000!important; }
/*.prodibi-mediaView .menuDialog { max-width: 100%!important; background-color: #fff!important; }*/


/*link order :
a:link
a:visited
a:hover
a:active
*/


/* mobile
----------------------------- */

@media screen and (max-width: 767px)
{
.anchor, .anchor-tab { padding: 1px; color: #fff; }
.col-33, .col-66 { width: 100%; }
.col-fixed { position: relative; }
.col-pad { padding: 0; }
.contenu { max-width: 86%; margin: 30px auto 100px auto; }
.contenuindex { min-height: 500px; }
.critique { background-color: #f7f7f7; padding:20px; }
.espace { margin-bottom: 20px; float: left; }
.entete { height: 200px; display: inline-block; background-image: url(auteurs/auteur-test/images/livre1.jpg); width: 100%; background-position: left bottom; }
.header { position: fixed; height: 70px; z-index: 100000; background-color: rgba(255, 255, 255, 0.83); display: inline-block; border-bottom: 1px solid black; width: 100%; top: 0; }
.img-livre { max-width: 100%; margin: 30px 0; border: 1px solid #ddd; }
.img-portrait { max-width: 100%; margin: 30px 0; border-radius: 200px; }
.legende { font-family: 'Times new roman', sans-serif; font-size: 14px; color: #918a85; font-style: italic; text-decoration: none; margin-top: 0px; padding-top: 0px; }
.lien { color: #000; display: inline-block; padding: 10px; text-align: center; text-decoration: none; background: #a2a19c; margin: 5px 5px 5px 0; border-radius: 4px; }
.lienblock { color: #000; padding: 20px; max-width: 300px; text-align: center; text-decoration: none; background: #def0f0; margin: 0px 0px 35px 0px; border-radius: 4px; display: block; }
.logo { margin: 0; top: 22px; left: 0px; position: fixed; z-index: 22000; width: 80px; }
.main-menu { margin-top: 40px; }
.menu { letter-spacing: 0.1em; font-size: 15px; color: #000; text-decoration: none; text-transform: uppercase; padding: 10px 20px; display: inline-block; width: 100%; border-top: 1px solid #000; }
.mobile-no { display: none!important; }
.titre { padding: 30px 0 20px 0; font-size: 28px; text-decoration: none; letter-spacing: 0.1em; text-transform: uppercase; font-weight: bold; text-align: center; }
.top { top: 20px; right: 20px; position: fixed; z-index: 200000; }
h1, h2 { font-size: 28px!important; padding: 75px 0 10px 0!important; margin: 0!important; text-decoration: none; letter-spacing: 0.1em; text-transform: uppercase; }
h3 { font-size: 18px!important; padding: 10px 0!important; margin: 0!important; color: #444; text-decoration: none; letter-spacing: 0.1em; text-transform: uppercase; }
}

/* tablette
----------------------------- */

@media screen and (min-width: 768px) and (max-width: 1024px)
{
.anchor, .anchor-tab { padding: 70px; color: #fff; }
.col-33, .col-66 { max-width: 85%; margin: 0 7.5% 0 7.5%; }
.col-fixed { position: relative; }
.col-pad { padding: 0; }
.col-livre { width: 33%; float: left; }
.col-texte { width: 63%; float: left; margin: 35px 0 0 4%; }
.contenu { max-width: 90%; margin: auto; }
.critique { background-color: #f3f3f3; padding:20px; }
.entete { height: 250px; /*top: 70px; left: 0; position: absolute;*/ display: inline-block; background-image: url(auteurs/auteur-test/images/livre1.jpg); width: 100%; background-position: left bottom; background-blend-mode: luminosity; }
.header { position: fixed; height: 70px; z-index: 100000; display: inline-block; width: 100%; top: 0; left: 0; border-bottom: 1px solid black; background-color: rgba(255, 255, 255, 0.8); }
.img-livre { float: left; margin: 7px 50px 20px 0; border: 1px solid #eee; max-width: 45%; }
.img-livre2 { float: right; max-height: 550px; margin: 7px 0 20px 50px; border: 1px solid #eee; box-shadow: 5px 6px 4px rgba(0, 0, 0, 0.0); }
.img-portrait { max-height: 75%; float: left; margin: 0 30px 20px 0; border-radius: 200px; }
.legende { font-family: 'Times new roman', sans-serif; font-size: 16px; color: #918a85; font-style: italic; text-decoration: none; padding: 5px 30px; border-top: 1px solid #b3b3b3; margin-top: 30px; max-width: 45%; }
.lien { color: #fff; padding: 12px 20px; text-align: center; text-decoration: none; background: #a2a19c; margin: 30px 5px 30px 0; border-radius: 4px; display: inline-block; }
.lienblock { color: #000; padding: 20px; max-width: 300px; text-align: center; text-decoration: none; background: #def0f0; margin: 0px 0px 35px 0px; border-radius: 4px; display: block; }
.logo { margin: 5px 0 0 33px; float: left; }
.main-menu { margin: 50px auto 25px auto; /* padding: 25px 38px; */ /* border-bottom: 1px solid #ddd; */ max-width: 90%; /* margin: auto; */ }
.menu { letter-spacing: 0.1em; font-size: 14px; color: #000; text-decoration: none; text-transform: uppercase; padding: 7px 17px 2px 17px; display: inline-block; /* max-width: 32%; */ margin: 5px 5px 0 0; border-radius: 40px; /* width: 95%; */ border: 1px solid #ddd; /* border-bottom: 1px solid #ddd; */ }
.tablet-no { display: none!important; }
.titre { padding: 30px 0 25px 0; /* width: 100%; */ /* position: relative; */ font-size: 28px; text-decoration: none; letter-spacing: 0.1em; text-transform: uppercase; font-weight: bold; /* border-bottom: 0px solid #000; */ text-align: center; }
.top { top: 20px; right: 25px; position: fixed; z-index: 200000; }
h1 { font-size: 22px!important; padding: 15px 0 10px 0!important; margin: 0 0 40px 0!important; text-decoration: none; letter-spacing: 0.1em; text-transform: uppercase; border-bottom: 1px solid #ccc; }
h2 { font-size: 20px!important; padding: 15px 0 10px 0!important; margin: 0 0 20px 0!important; text-decoration: none; letter-spacing: 0.1em; text-transform: uppercase; }
h3 { font-size: 18px!important; margin: 10px 0!important; color: #444; text-decoration: none; letter-spacing: 0.1em; text-transform: uppercase; }
}

/* bureau
----------------------------- */

@media screen and (min-width: 1025px)
{
.anchor, .anchor-tab { /*padding: 80px;*/ padding:0; color: #fff; }
.col-fixed { position: fixed; height: 100%; width: 100%; background-repeat: no-repeat; background-position: left bottom; }
.col-livre { width: 33%; float: left; }
.col-pad { /*padding: 25px 100px 100px 75px;*/ max-height: 100%; overflow: hidden; overflow-y: auto; margin: 0 auto 100px auto; float: none; position: relative; box-sizing: border-box; max-width: 70%; }
.col-texte { width: 63%; float: left; margin: 0 0 0 4%; }
.contenu { margin: 0 0 0 250px; float: left; /* width: calc(100% - 300px); */ box-sizing: border-box; background-color: #fff; }
.critique { /*background-color: #f3f3f3;*/ padding: 20px 35px; /*border-radius: 4px;*/ border: 1px solid #ddd; }
.desktop-no { display: none!important; }
.entete { height: 200px; /*top: 0; left: 0; position: absolute;*/ display: inline-block; background-image: url(auteurs/auteur-test/images/livre1.jpg); width: 100%; background-position: left bottom; }
.header { /*border-bottom: 0px solid #ddd; position: fixed; margin-top: -70px; z-index: 1000000; background-color: #5f6b7c; background-color: #673249; background-color: #d8d8d5; width: 100%;*/ display: inline-block; margin-top: 30px; }
.img-livre { float: left; max-height: 550px; margin: 0 40px 30px 0; border: 1px solid #eee; box-shadow: 5px 6px 4px rgba(0, 0, 0, 0.0); }
.img-livre2 { float: right; max-height: 550px; margin: 0 0 30px 40px; border: 1px solid #eee; box-shadow: 5px 6px 4px rgba(0, 0, 0, 0.0); }
.img-portrait { max-width: 66%; float:left; margin: 0 30px 20px 0; border-radius: 200px; }
.legende { font-family: 'Times new roman', sans-serif; font-size: 16px; font-style: italic; margin-top: 30px; }
.lien { color: #fff; padding: 10px 35px; text-align: center; text-decoration: none; background: #a2a19c; /*background: #885b6e;*/ display: inline-block; margin: 25px 5px 30px 0; border-radius: 3px; }
.lienblock { color: #000; padding: 20px; max-width: 300px; text-align: center; text-decoration: none; background: #def0f0; margin: 0 0 35px 0; border-radius: 4px; display: block; }
.logo { margin: 5px 0 -9px 13px; float: left; }
.main-menu { width: 250px; position: fixed; border-right: 1px solid #ddd; margin: 0; /* height: 100%; */ max-height: 100%; float: left; padding: 0; box-sizing: border-box; bottom: 0; top: 0; /* overflow: hidden; */ overflow-y: auto; /*background-color: rgba(236, 236, 236, 0.6);*/ }
.menu { letter-spacing: 0.07em; font-size: 17px; font-weight: 400; border-top: 0px solid #ccc; text-decoration: none; /* text-transform: uppercase; */ padding: 9px 25px; width: 100%; display: inline-block; color: black; }
/*.menu { letter-spacing: 0.1em; font-size: 13.5px; border-top: 0px solid #ccc; text-decoration: none; text-transform: uppercase; padding: 9px 25px; width: 100%; display: inline-block; }*/
.titre { color: #000; padding: 40px 20px 30px 25px; font-size: 26px; text-decoration: none; letter-spacing: 0.1em; text-transform: uppercase; font-weight: bold; border-bottom: 0px solid #ccc; }
.top { padding: 20px 25px; position: absolute; text-align: right; }
h1 { font-size: 32px!important; padding: 25px 0!important; margin: 10px 0 20px 0!important; font-weight: 800; /*line-height: 40px;*/ text-decoration: none; letter-spacing: 0.1em; text-transform: uppercase; }
h2 { font-size: 28px!important; padding: 0 0 15px 0!important; margin: 30px 0!important; text-decoration: none; letter-spacing: 0.1em; text-transform: uppercase; border-bottom: 1px solid #999; }
h3 { font-size: 18px; margin: 10px 0!important; color: #444; text-decoration: none; letter-spacing: 0.1em; text-transform: uppercase; }
}



